Documentation · API reference
GET/api/v1/sites/{site}/around

Where readers of a page came from inside the site, and went next

Where readers of a page came from inside the site, and went next.

Parameters

sitein the address
neededA site's id or name
pathin the query
neededThe page

The answer

Status 200

AroundResponse Where readers of a page came from inside the site and went next.

after
list of Countedneeded
before
list of Countedneeded

Asking

With your token from Settings
curl -G https://tidekeeper.eu/api/v1/sites/example.org/around \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -d path=…
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/around?path=…", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());